FHC(4)

NAME
fhc - FireHose controller and bus

SYNOPSIS
device fhc

DESCRIPTION
The fhc driver provides support for the FireHose controllers and busses found in Sun Enterprise xx00 systems. These controllers are also used for board level functions on these systems. Each board has three status LEDs labeled “Power”, “Failure” and “Cycling”. The “Cycling” LEDs can be made to blink by writing ASCII strings to the /dev/led/boardN devices where N represents the physical slot number of the board.

FILES

/dev/led/boardN
    board N LED device node

SEE ALSO
central(4), clkbrd(4), eeprom(4), led(4), uart(4)

HISTORY
The fhc driver first appeared in FreeBSD 5.1.

AUTHORS
The fhc driver was written by Jake Burkholder <jake@FreeBSD.org>.